
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #560

Comment column in playlist

July 09, 2015 07:45 - Scooter M. Agoo

Status: Closed Start date: July 09, 2015

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.9   

Affects version:    

Description

I have a rather large music library(65,000+ mp3's).

I collect discographies and I use comments to mark songs to remove issues with the songs album and artist info and stuff like that.

I simply would like to have a comments tab added to the playlist, so I can sort the songs via comment then shuffle them around

instead of having to use winamp to make playlists with.

I shouldn't think that would be difficult to do.

1. Added a sortable comment tab to the playlist area. Or add sort by comment in the sort playlist by. Either way.

2. Multiple song selection(seriously I remove 2-3000 songs when creating new playlists, my current playlist is right at 63,000 songs)

3. I like the player so far, I used it on ubuntu and like it on windows, and with active support, and a couple possible changes I would

really like to use it more often.

4. Creating playlists with removed songs in winamp and importing to audacious sucks.

Thanks from a long time music listener. Keep up the good work guys.

History

#1 - July 18, 2015 16:54 - John Lindgren

- Subject changed from Comment tab to Comment column in playlist

- Category set to plugins/gtkui

#2 - November 29, 2016 14:42 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.9

- % Done changed from 0 to 100
